body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
.visibility-hidden
{
   visibility: hidden;
}
#preloader
{
   background: #FFFFFF url("images/turning-dots.gif") no-repeat center center;
   bottom: 0;
   position: fixed;
   top: 0;
   width: 100%;
   z-index: 99999;
}
#PageHeader1
{
   background-color: #3C5889;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
#Layer3
{
   background-color: rgba(197,204,216,0.94);
   background-image: none;
   border-radius: 0px;
}
#Layer3-divider-top
{
   overflow: hidden;
   position: absolute;
   top: 0%;
   width: 100%;
   height: 30px;
   line-height: 0;
   left: 0;
   transform: scaleY(-1.0);
}
#Layer3-divider-top svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   top: 0;
   transform: translateX(-50%);
}
#Layer3-divider-top .divider-fill
{
   fill: #3C5889;
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#wb_Text16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text16
{
   color: #3C5889;
   font-family: "Book Antiqua";
   font-weight: normal;
   font-size: 24px;
}
#wb_Text16 div
{
   text-align: center;
}
#wb_Text17 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text17
{
   color: #3C5889;
   font-family: "Book Antiqua";
   font-weight: normal;
   font-size: 16px;
}
#wb_Text17 div
{
   text-align: center;
}
#Shape9
{
   border-width: 0;
   vertical-align: top;
}
#Shape14
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text25 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 10px 0 0 30px;
   margin: 0;
   text-align: left;
}
#wb_Text25
{
   color: #3C5889;
   font-family: "Palatino Linotype";
   font-weight: normal;
   font-size: 24px;
}
#wb_Text25 div
{
   text-align: left;
}
#wb_Icon2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_Icon2 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon2
{
   height: 42px;
   width: 56px;
}
#Icon2 i
{
   color: #3C5889;
   display: inline-block;
   font-size: 42px;
   line-height: 42px;
   vertical-align: middle;
   width: 41px;
}
#wb_Icon2:hover #Icon2 i
{
   color: #E5EFF8;
}
#Layer_titzima
{
   background-color: transparent;
   background-image: url('romeo_sl_son_15.jpeg');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-size: cover;
   border-radius: 0px;
}
#Layer_titzima-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-color: #C5CCD8;
   opacity: 0.15;
}
#Layer_titzima-divider-top
{
   overflow: hidden;
   position: absolute;
   top: 0%;
   width: 100%;
   height: 50px;
   line-height: 0;
   left: 0;
   transform: scaleY(-1.0);
}
#Layer_titzima-divider-top svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   top: 0;
   transform: translateX(-50%);
}
#Layer_titzima-divider-top .divider-fill
{
   fill: #C5CCD8;
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#Layer_titzima-divider-bottom
{
   overflow: hidden;
   position: absolute;
   line-height: 0;
   bottom: 0%;
   left: 0;
   width: 100%;
   height: 50px;
   transform: scaleX(-1.0);
}
#Layer_titzima-divider-bottom svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   transform: translateX(-50%);
}
#Layer_titzima-divider-bottom .divider-fill
{
   fill: #FFFFFF;
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#wb_Text1 
{
   background-color: rgba(197,204,216,0.60);
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1
{
   color: #FFFFFF;
   font-family: "Book Antiqua";
   font-weight: normal;
   font-size: 17px;
}
#wb_Text1 div
{
   text-align: center;
}
#Layer_ped_zima
{
   background-color: rgba(255,255,255,0.16);
   background-image: none;
   border-radius: 0px;
}
#PhotoGallery1
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#PhotoGallery1 .thumbnails
{
   margin: 0;
}
#PhotoGallery1 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 3px 3px 3px 3px;
   width: 12.5%;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery1 .thumbnail img
{
   border: 0px #000000 solid;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
   border-radius: 0px;
}
#PhotoGallery1 .clearfix:before,
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:before,
#PhotoGallery1 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:after
{
   clear: both;
}
#PhotoGallery1 .visible-col8
{
   display: block;
}
#PhotoGallery1 .visible-col6
{
   display: none;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Imperial_gold
{
   background-color: transparent;
   background-image: url('DSC_5644_5_11zon.webp');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: scroll;
   background-size: cover;
   border-radius: 0px;
}
#Imperial_gold-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-color: #FBFBFB;
   opacity: 0.95;
}
#Imperial_gold-divider-top
{
   overflow: hidden;
   position: absolute;
   top: 0%;
   width: 100%;
   height: 30px;
   line-height: 0;
   left: 0;
   transform: scale(-1.0, -1.0);
}
#Imperial_gold-divider-top svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   top: 0;
   transform: translateX(-50%);
}
#Imperial_gold-divider-top .divider-fill
{
   fill: #C5CCD8;
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#Imperial_gold-divider-bottom
{
   overflow: hidden;
   position: absolute;
   line-height: 0;
   bottom: 0%;
   left: 0;
   width: 100%;
   height: 10px;
   transform: scaleY(-1.0);
}
#Imperial_gold-divider-bottom svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   transform: translateX(-50%);
}
#Imperial_gold-divider-bottom .divider-fill
{
   fill: #CFDBE4;
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text2 div
{
   text-align: right;
}
#Layer1
{
   background-color: rgba(242,242,242,0.95);
   background-image: none;
   border-radius: 0px;
}
#Layer2
{
   background-color: transparent;
   background-image: url('images/Pedigree_romeo_.JPG');
   background-repeat: no-repeat;
   background-position: left top;
   background-attachment: scroll;
   background-size: contain;
   border-radius: 0px;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MediaPlayer1
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #000000;
   border-radius: 0px;
}
#wb_Quote 
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 4px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #275A87;
   border-right-color: #275A87;
   border-bottom-color: #275A87;
   border-left-color: #275A87;
   border-radius: 0px;
   padding: 10px 20px 10px 20px;
   margin: 0;
   text-align: left;
}
#wb_Quote div
{
   text-align: left;
}
#wb_IconFont_wp
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 0;
   vertical-align: top;
}
#wb_IconFont_wp a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#IconFont_wp
{
   height: 32px;
   width: 27px;
}
#IconFont_wp i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 27px;
   line-height: 32px;
   vertical-align: middle;
   width: 27px;
}
#wb_IconFont_wp:hover #IconFont_wp i
{
   color: #BDD7F4;
}
#wb_Text_pit 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text_pit
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 15px;
}
#wb_Text_pit div
{
   text-align: left;
}
#wb_fb_f
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 0;
   vertical-align: top;
}
#wb_fb_f a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#fb_f
{
   height: 27px;
   width: 33px;
}
#fb_f i
{
   color: #3C5889;
   display: inline-block;
   font-size: 27px;
   line-height: 27px;
   vertical-align: middle;
   width: 26px;
}
#wb_fb_f:hover #fb_f i
{
   color: #DEEBF6;
}
#wb_vk_f
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 0;
   vertical-align: top;
}
#wb_vk_f a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#vk_f
{
   height: 28px;
   width: 25px;
}
#vk_f i
{
   color: #3C5889;
   display: inline-block;
   font-size: 25px;
   line-height: 28px;
   vertical-align: middle;
   width: 25px;
}
#wb_vk_f:hover #vk_f i
{
   color: #DEEBF6;
}
#wb_wp_f
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 0;
   vertical-align: top;
}
#wb_wp_f a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wp_f
{
   height: 27px;
   width: 29px;
}
#wp_f i
{
   color: #55783E;
   display: inline-block;
   font-size: 27px;
   line-height: 27px;
   vertical-align: middle;
   width: 26px;
}
#wb_wp_f:hover #wp_f i
{
   color: #DEEBF6;
}
#wb_phone_f
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 0;
   vertical-align: top;
}
#wb_phone_f a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#phone_f
{
   height: 28px;
   width: 30px;
}
#phone_f i
{
   color: #3C5889;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
   width: 27px;
}
#wb_phone_f:hover #phone_f i
{
   color: #3C5889;
}
#wb_Text_fotl 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 5px 0 10px 0;
   margin: 0;
   text-align: left;
}
#wb_Text_fotl
{
   color: #3C5889;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 16px;
}
#wb_Text_fotl div
{
   text-align: left;
}
#wb_Icon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 0;
   vertical-align: top;
}
#wb_Icon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon1
{
   height: 32px;
   width: 27px;
}
#Icon1 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 27px;
   line-height: 32px;
   vertical-align: middle;
   width: 26px;
}
#wb_Icon1:hover #Icon1 i
{
   color: #BDD7F4;
}
#wb_Image_labr_f
{
   vertical-align: top;
}
#Image_labr_f
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
.headerMenu .nav
{
   font-family: "Open Sans";
   font-weight: 700;
   font-size: 16px;
   font-style: normal;
   color: #FFFFFF;
   text-align: left;
}
#headerMenu, .headerMenu .nav, .headerMenu *
{
   margin: 0;
   padding: 0;
   box-sizing: border-box;
   line-height: 1;
   list-style: none;
}
.headerMenu .nav:before,
.headerMenu .nav:after 
{
   content: " ";
   display: table;
}
.headerMenu .nav:after 
{
   clear: both;
}
.headerMenu .nav a 
{
   text-decoration: none;
}
.headerMenu .nav ul
{
   margin-top: 0;
   margin-bottom: 0;
}
.headerMenu .nav ul ul
{
   margin-bottom: 0;
}
.headerMenu .container 
{
   margin-right: auto;
   margin-left: auto;
   padding: 0;
}
.headerMenu .container:before,
.headerMenu .container:after 
{
   content: " ";
   display: table;
}
.headerMenu .container:after 
{
   clear: both;
}
.headerMenu .collapse 
{
   display: none;
}
.headerMenu .collapse.show 
{
   display: block;
}
.headerMenu .collapsing 
{
   position: relative;
   height: 0;
   overflow: hidden;
   transition: height .35s ease;
}
.headerMenu .caret, .headerMenu .caret-right
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 4px;
   vertical-align: middle;
   border-top: 4px solid #000;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
.headerMenu .dropdown 
{
   position: relative;
}
.headerMenu .dropdown-toggle:focus 
{
   outline: 0;
}
.headerMenu .dropdown-menu 
{
   position: absolute;
   top: 100%;
   left: 0;
   z-index: 1000;
   display: none;
   float: left;
   min-width: 160px;
   padding: 5px 0;
   margin: 2px 0 0;
   list-style: none;
   font-size: 16px;
   background-color: rgba(60,88,137,0.80);
   background-image: none;
   border: 1px solid rgba(197,197,197,1.00);
   border-radius: 0px;
   background-clip: padding-box;
}
.headerMenu .dropdown-menu .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #C5C5C5;
}
.headerMenu .dropdown-menu>li>a 
{
   display: block;
   padding: 3px 20px 3px 20px;
   clear: both;
   line-height: 1.428571429;
   color: #FFFFFF;
   white-space: nowrap;
}
.headerMenu .dropdown-menu>li>a:hover,
.headerMenu .dropdown-menu>li>a:focus 
{
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   background-image: none;
}
.headerMenu .dropdown-menu>li>a.active,
.headerMenu .dropdown-menu>li>a.active:hover,
.headerMenu .dropdown-menu>li>a.active:focus
{
   color: #FFFFFF;
   background-color: transparent;
   background-image: none;
   text-decoration: none;
   outline: 0;
}
.headerMenu .show>.dropdown-menu 
{
   display: block;
}
.headerMenu .show>a 
{
   outline: 0;
}
.headerMenu .dropdown-header 
{
   display: block;
   padding: 3px 20px;
   line-height: 1.428571429;
   color: #aeaeae;
}
.headerMenu .dropdown-backdrop 
{
   position: fixed;
   left: 0;
   right: 0;
   bottom: 0;
   top: 0;
   z-index: 990;
}
.headerMenu .nav>li 
{
   position: relative;
   display: block;
}
.headerMenu .nav>li>a
{
   position: relative;
   display: block;
   padding: 16px 15px 16px 15px;
}
.headerMenu .nav .show>a,
.headerMenu .nav .show>a:hover,
.headerMenu .nav .show>a:focus 
{
    border-color: #343A40;
}
.headerMenu .nav .nav-divider 
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #C5C5C5;
}
.headerMenu .nav .caret 
{
   border-top-color: #343A40;
   border-bottom-color: #343A40;
}
.headerMenu
{
   position: relative;
}
.headerMenu:before,
.headerMenu:after
{
   content: " ";
   display: table;
}
.headerMenu:after
{
   clear: both;
}
.headerMenu .navbar-header:before,
.headerMenu .navbar-header:after
{
   content: " ";
   display: table;
}
.headerMenu .navbar-header:after
{
   clear: both;
}
.headerMenu-navbar-collapse 
{
   overflow-x: visible;
   -webkit-overflow-scrolling: touch;
}
.headerMenu-navbar-collapse:before,
.headerMenu-navbar-collapse:after
{
   content: " ";
   display: table;
}
.headerMenu-navbar-collapse:after
{
   clear: both;
}
.headerMenu-navbar-collapse.show 
{
   overflow-y: auto;
}
.headerMenu .navbar-toggle 
{
   position: relative;
   float: right;
   padding: 17px 10px 16px 10px;
   background-color: transparent;
   border: 1px solid transparent;
   border-radius: 0px;
}
.headerMenu .navbar-toggle .icon-bar 
{
   display: block;
   width: 22px;
   height: 2px;
   border-radius: 1px;
}
.headerMenu .navbar-toggle .icon-bar+.icon-bar
{
   margin-top: 4px;
}
.headerMenu .navbar-nav
{
   margin: 6px -15px;
}
.headerMenu .navbar-nav>li>.dropdown-menu
{
   margin-top: 0;
}
.headerMenu .navbar-nav>li>a
{
   color: #FFFFFF;
}
.headerMenu .navbar-nav>li>a:hover,
.headerMenu .navbar-nav>li>a:focus
{
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   text-decoration: none;
}
.headerMenu .navbar-nav>li>a.active,
.headerMenu .navbar-nav>li>a.active:hover,
.headerMenu .navbar-nav>li>a.active:focus
{
   color: #FFFFFF;
   background-color: transparent;
   background-image: none;
}
.headerMenu .navbar-toggle
{
   border: 1px solid transparent;
}
.headerMenu .navbar-toggle:hover,
.headerMenu .navbar-toggle:focus
{
   background-color: transparent;
}
.headerMenu .navbar-toggle .icon-bar
{
   background-color: #FFFFFF;
}
.headerMenu-navbar-collapse
{
   border-color: rgba(197,197,197,1.00);
}
.headerMenu .navbar-nav>.dropdown>a:hover .caret,
.headerMenu .navbar-nav>.dropdown>a:focus .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.headerMenu .navbar-nav>.show>a,
.headerMenu .navbar-nav>.show>a:hover,
.headerMenu .navbar-nav>.show>a:focus
{
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
}
.headerMenu .navbar-nav>.show>a .caret,
.headerMenu .navbar-nav>.show>a:hover .caret,
.headerMenu .navbar-nav>.show>a:focus .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.headerMenu .navbar-nav>.dropdown>a .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.headerMenu .navbar-link
{
   color: #FFFFFF;
}
.headerMenu .navbar-link:hover
{
   color: #FFFFFF;
}
.headerMenu .navbar-header
{
   color: #FFFFFF;
}
@media (min-width: 860px) 
{
.headerMenu .navbar-right .dropdown-menu
{
   right: 0;
   left: auto;
}
.headerMenu .navbar-header
{
   float: left;
}
.headerMenu-navbar-collapse
{
   width: auto;
   border-top: 0;
   box-shadow: none;
}
.headerMenu-navbar-collapse.collapse
{
   display: block!important;
   height: auto!important;
   padding-bottom: 0;
   overflow: visible!important;
}
.headerMenu-navbar-collapse.show
{
   overflow-y: auto;
}
.headerMenu .navbar-toggle
{
   display: none;
}
.headerMenu .navbar-nav 
{
   float: right;
   margin: 0;
}
.headerMenu .navbar-nav>li 
{
   float: left;
}
.headerMenu .container>.navbar-header,
.headerMenu .container>.headerMenu-navbar-collapse
{
   margin-right: 0;
   margin-left: 0;
}
.headerMenu .navbar-nav>.dropdown>a:hover .caret,
.headerMenu .navbar-nav>.dropdown>a:focus .caret
{
   border-top-color: #E5EFF8;
   border-bottom-color: #E5EFF8;
}
}
@media (max-width: 860px) 
{
.headerMenu 
{
   background-color: transparent;
   background-image: none;
   border: 1px solid rgba(255,255,255,0.00);
}
.headerMenu .navbar-nav
{
   margin: 0;
   background-color: rgba(60,88,137,0.80);
   background-image: none;
}
.headerMenu .navbar-nav .show .dropdown-menu
{
   position: static !important;
   transform: translate3d(0px, 0px, 0px) !important;
   float: none;
   width: auto;
   margin-top: 0;
   background-color: transparent;
   border: 0;
   box-shadow: none;
}
.headerMenu .navbar-nav .show .dropdown-menu>li>a,
.headerMenu .navbar-nav .show .dropdown-menu .dropdown-header
{
   padding: 5px 15px 5px 15px;
}
.headerMenu .navbar-nav .show .dropdown-menu>li>a 
{
   line-height: 20px;
}
}
@media (min-width: 860px) 
{
.headerMenu 
{
   background-color: transparent;
   background-image: none;
   border: 1px solid rgba(255,255,255,0.00);
   border-radius: 0px;
}
.headerMenu .navbar-nav>li>a
{
   color: #FFFFFF;
}
.headerMenu .navbar-nav>li>a:hover,
.headerMenu .navbar-nav>li>a:focus
{
   color: #E5EFF8;
   background-color: transparent;
   background-image: none;
}
.headerMenu .navbar-nav>li>a.active,
.headerMenu .navbar-nav>li>a.active:hover,
.headerMenu .navbar-nav>li>a.active:focus
{
   color: #E5EFF8;
   background-color: transparent;
   background-image: none;
}
.headerMenu .navbar-nav>.show>a,
.headerMenu .navbar-nav>.show>a:hover,
.headerMenu .navbar-nav>.show>a:focus
{
   background-color: transparent;
   background-image: none;
   color: #E5EFF8;
}
.headerMenu .navbar-nav>.dropdown>a:hover .caret
{
   border-top-color: #E5EFF8;
   border-bottom-color: #E5EFF8;
}
.headerMenu .navbar-nav>.dropdown>a .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.headerMenu .navbar-nav > li > a.active > .caret,
.headerMenu .navbar-nav > li > a.active:hover > .caret,
.headerMenu .navbar-nav > li > a.active:focus > .caret
{
   border-top-color: #E5EFF8;
   border-bottom-color: #E5EFF8;
}
.headerMenu .navbar-nav>.show>a .caret,
.headerMenu .navbar-nav>.show>a:hover .caret,
.headerMenu .navbar-nav>.show>a:focus .caret
{
   border-top-color: #E5EFF8;
   border-bottom-color: #E5EFF8;
}
.headerMenu .navbar-link
{
   color: #FFFFFF;
}
.headerMenu .navbar-link:hover 
{
   color: #fff;
}
}
#headerMenu i
{
   font-size: 16px;
   position: relative;
   left: 0;
   top: 0;
   margin-right: 4px;
   width: 16px;
}
#wb_Icon3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 0;
   vertical-align: top;
}
#wb_Icon3 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon3
{
   height: 28px;
   width: 25px;
}
#Icon3 i
{
   color: #3C5889;
   display: inline-block;
   font-size: 25px;
   line-height: 28px;
   vertical-align: middle;
   width: 24px;
}
#wb_Icon3:hover #Icon3 i
{
   color: #DEEBF6;
}
#wb_Icon4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 0;
   vertical-align: top;
}
#wb_Icon4 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon4
{
   height: 27px;
   width: 29px;
}
#Icon4 i
{
   color: #3C5889;
   display: inline-block;
   font-size: 27px;
   line-height: 27px;
   vertical-align: middle;
   width: 26px;
}
#wb_Icon4:hover #Icon4 i
{
   color: #DEEBF6;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#PageFooter2
{
   background-color: #F5F5F5;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
#wb_uid12
{
   color: #3C5889;
}
#wb_Shape1
{
   position: absolute;
   left: 842px;
   top: 412px;
   width: 334px;
   height: 317px;
   z-index: 17;
}
#wb_uid5
{
   color: #FFFFFF;
}
#wb_Icon1
{
   position: absolute;
   left: 1160px;
   top: 4px;
   width: 27px;
   height: 32px;
   text-align: center;
   z-index: 2;
}
#PageHeader1_Container
{
   width: 1200px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_uid4
{
   opacity: 0.3;
}
#wb_Text_pit
{
   position: absolute;
   left: 251px;
   top: 8px;
   width: 473px;
   height: 20px;
   z-index: 0;
}
#wb_uid10
{
   color: #ACACAC;
   font-family: "Book Antiqua";
   font-size: 64px;
}
#wb_uid3
{
   opacity: 0.3;
}
#wb_Image1
{
   position: absolute;
   left: 0px;
   top: 1px;
   width: 86px;
   height: 86px;
   z-index: 4;
}
#PageHeader1
{
   position: fixed;
   text-align: center;
   left: 0;
   top: 0;
   right: 0;
   height: 87px;
   z-index: 7777;
}
#wb_Icon4
{
   position: absolute;
   left: 212px;
   top: 83px;
   width: 29px;
   height: 27px;
   text-align: center;
   z-index: 27;
}
#wb_uid11
{
   color: #3C5889;
   font-family: "Arial";
   font-size: 16px;
}
#wb_Image2
{
   position: absolute;
   left: 251px;
   top: 82px;
   width: 29px;
   height: 28px;
   z-index: 28;
}
#wb_Text17
{
   position: absolute;
   left: 281px;
   top: 138px;
   width: 638px;
   height: 60px;
   text-align: center;
   z-index: 11;
}
#wb_uid2
{
   color: #3C5889;
}
#wb_Quote
{
   position: absolute;
   left: 871px;
   top: 19px;
   width: 267px;
   height: 18px;
   z-index: 19;
}
#wb_Text16
{
   position: absolute;
   left: 281px;
   top: 102px;
   width: 638px;
   height: 28px;
   text-align: center;
   z-index: 12;
}
#wb_uid1
{
   opacity: 0.25;
}
#wb_Image3
{
   position: absolute;
   left: 1085px;
   top: 8px;
   width: 29px;
   height: 28px;
   z-index: 5;
}
#wb_IconFont_wp
{
   position: absolute;
   left: 1120px;
   top: 4px;
   width: 27px;
   height: 32px;
   text-align: center;
   z-index: 1;
}
#wb_wp_f
{
   position: absolute;
   left: 96px;
   top: 82px;
   width: 29px;
   height: 27px;
   text-align: center;
   z-index: 23;
}
#wb_vk_f
{
   position: absolute;
   left: 61px;
   top: 82px;
   width: 25px;
   height: 28px;
   text-align: center;
   z-index: 22;
}
#wb_PhotoGallery1
{
   position: absolute;
   left: 25px;
   top: 21px;
   width: 1150px;
   height: 530px;
   z-index: 9;
}
#wb_uid0
{
   color: #FFFFFF;
}
#Shape1
{
   width: 334px;
   height: 317px;
}
#wb_Text1
{
   position: absolute;
   left: 39px;
   top: 172px;
   width: 1137px;
   height: 176px;
   text-align: center;
   z-index: 8;
}
#PageFooter2
{
   position: absolute;
   overflow: hidden;
   text-align: left;
   left: 0px;
   top: 3724px;
   width: 100%;
   height: 122px;
   z-index: 36;
}
#wb_Text2
{
   position: absolute;
   left: 696px;
   top: 748px;
   width: 486px;
   height: 80px;
   text-align: right;
   z-index: 16;
}
#wb_Shape9
{
   position: absolute;
   left: 166px;
   top: 286px;
   width: 334px;
   height: 462px;
   z-index: 14;
}
#wb_Shape14
{
   position: absolute;
   left: 71px;
   top: 220px;
   width: 334px;
   height: 462px;
   z-index: 13;
}
#Imperial_gold_Container
{
   width: 1200px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#Imperial_gold
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 166px;
   width: 100%;
   height: 853px;
   z-index: 34;
}
#wb_headerMenu
{
   position: absolute;
   left: 104px;
   top: 30px;
   width: 1083px;
   height: 57px;
   z-index: 3;
}
#wb_Image8
{
   position: absolute;
   left: 101px;
   top: 262px;
   width: 359px;
   height: 448px;
   z-index: 15;
}
#wb_Image_labr_f
{
   position: absolute;
   left: 1075px;
   top: 5px;
   width: 115px;
   height: 115px;
   z-index: 29;
}
#wb_fb_f
{
   position: absolute;
   left: 18px;
   top: 82px;
   width: 33px;
   height: 27px;
   text-align: center;
   z-index: 21;
}
#Layer1
{
   position: absolute;
   text-align: left;
   left: 0%;
   top: 2997px;
   width: 100%;
   height: 727px;
   z-index: 35;
}
#wb_Text_fotl
{
   position: absolute;
   left: 18px;
   top: 7px;
   width: 444px;
   height: 46px;
   z-index: 25;
}
#Layer2
{
   position: absolute;
   text-align: left;
   left: 64px;
   top: 90px;
   width: 90.5833%;
   height: 565px;
   z-index: 20;
}
#wb_uid9
{
   color: #3C5889;
}
#Layer_ped_zima
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 1851px;
   width: 100%;
   height: 1146px;
   z-index: 33;
}
#Layer_titzima
{
   position: absolute;
   text-align: left;
   left: 0%;
   top: 1019px;
   width: 100%;
   height: 832px;
   z-index: 32;
}
#Shape14
{
   width: 334px;
   height: 462px;
}
#wb_uid8
{
   color: #3C5889;
}
#wb_Icon2
{
   position: absolute;
   left: 15px;
   top: 31px;
   width: 56px;
   height: 42px;
   text-align: center;
   z-index: 6;
}
#Layer3
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 87px;
   width: 100%;
   height: 79px;
   z-index: 31;
}
#wb_Icon3
{
   position: absolute;
   left: 175px;
   top: 82px;
   width: 25px;
   height: 28px;
   text-align: center;
   z-index: 26;
}
#Shape9
{
   width: 334px;
   height: 462px;
}
#wb_uid7
{
   opacity: 0.3;
}
#wb_Text25
{
   position: absolute;
   left: 71px;
   top: 27px;
   width: 296px;
   height: 32px;
   z-index: 7;
}
#wb_phone_f
{
   position: absolute;
   left: 135px;
   top: 82px;
   width: 30px;
   height: 28px;
   text-align: center;
   z-index: 24;
}
#wb_MediaPlayer1
{
   position: absolute;
   left: 156px;
   top: 600px;
   width: 901px;
   height: 513px;
   z-index: 10;
}
#wb_uid6
{
   color: #3C5889;
}
@media only screen and (min-width: 480px) and (max-width: 1199px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#PageHeader1
{
   height: 128px;
   visibility: visible;
}
#PageHeader1_Container
{
   width: 480px;
}
#Layer3
{
   left: 0px;
   top: 128px;
   height: 68px;
   visibility: visible;
   display: block;
}
#Layer3
{
   width: 100%;
}
#Layer3-divider-top
{
   height: 30px;
}
#Layer3-divider-top
{
   top: 0%;
   left: 0;
}
#wb_Text16
{
   left: 22px;
   top: 100px;
   width: 414px;
   height: 52px;
   visibility: visible;
   display: inline;
}
#wb_Text16
{
   font-family: "Palatino Linotype";
   font-weight: 400;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text17
{
   left: 22px;
   top: 139px;
   width: 414px;
   height: 64px;
   visibility: visible;
   display: inline;
}
#wb_Text17
{
   font-family: "Palatino Linotype";
   font-weight: 400;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Shape9
{
   left: 97px;
   top: 225px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape14
{
   left: 96px;
   top: 225px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text25
{
   left: 56px;
   top: 34px;
   width: 180px;
   height: 26px;
   visibility: visible;
   display: inline;
}
#wb_Text25
{
   font-family: "Palatino Linotype";
   font-weight: 400;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Icon2
{
   left: 10px;
   top: 30px;
   width: 39px;
   height: 34px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Icon2
{
   width: 39px;
   height: 34px;
}
#Icon2 i
{
   line-height: 34px;
   font-size: 34px;
   width: 33px;
}
#Layer_titzima
{
   left: 0px;
   top: 1417px;
   height: 724px;
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: url('romeo_sl_son_15.jpeg');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-size: cover;
}
#Layer_titzima
{
   left: 0%;
   width: 100%;
}
#Layer_titzima-divider-top
{
   height: 50px;
}
#Layer_titzima-divider-top
{
   top: 0%;
   left: 0;
}
#Layer_titzima-divider-bottom
{
   height: 50px;
}
#Layer_titzima-divider-bottom
{
   bottom: 0%;
}
#wb_Text1
{
   left: 22px;
   top: 42px;
   width: 396px;
   height: 132px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   font-family: "Book Antiqua";
   font-weight: 400;
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Layer_ped_zima
{
   left: 0px;
   top: 2141px;
   height: 879px;
   visibility: visible;
   display: block;
}
#Layer_ped_zima
{
   width: 100%;
}
#wb_PhotoGallery1
{
   left: 12px;
   top: 15px;
   width: 456px;
   height: 373px;
   visibility: visible;
   display: inline;
   margin: 0;
   color: #000000;
}
#PhotoGallery1 .thumbnail
{
   width: 16.66666667%;
}
#PhotoGallery1 .visible-col8
{
   display: none;
}
#PhotoGallery1 .visible-col6
{
   display: block;
}
#wb_Shape1
{
   left: 130px;
   top: 726px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Image8
{
   left: 52px;
   top: 209px;
   width: 354px;
   height: 443px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Imperial_gold
{
   left: 0px;
   top: 196px;
   height: 1221px;
   visibility: visible;
   display: block;
}
#Imperial_gold
{
   width: 100%;
}
#Imperial_gold_Container
{
   width: 480px;
}
#Imperial_gold-divider-top
{
   height: 30px;
}
#Imperial_gold-divider-top
{
   top: 0%;
   left: 0;
}
#Imperial_gold-divider-bottom
{
   height: 10px;
}
#Imperial_gold-divider-bottom
{
   bottom: 0%;
}
#wb_Text2
{
   left: 97px;
   top: 1081px;
   width: 367px;
   height: 80px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#Layer1
{
   left: 0px;
   top: 3020px;
   height: 355px;
   visibility: visible;
   display: block;
}
#Layer1
{
   left: 0%;
   width: 100%;
}
#Layer2
{
   left: 10px;
   top: 20px;
   height: 300px;
   visibility: visible;
   display: block;
}
#Layer2
{
   width: 95.4167%;
}
#wb_Image2
{
   left: 8px;
   top: 718px;
   width: 442px;
   height: 295px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_MediaPlayer1
{
   left: 12px;
   top: 561px;
   width: 460px;
   height: 276px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Quote
{
   left: 10px;
   top: 24px;
   width: 267px;
   height: 18px;
   visibility: visible;
   display: inline;
}
#wb_Quote
{
   margin: 0;
   padding: 10px 20px 10px 20px;
}
#wb_IconFont_wp
{
   left: 6px;
   top: 100px;
   width: 19px;
   height: 24px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#IconFont_wp
{
   width: 19px;
   height: 24px;
}
#IconFont_wp i
{
   line-height: 24px;
   font-size: 19px;
   width: 19px;
}
#wb_Text_pit
{
   left: 246px;
   top: 7px;
   width: 234px;
   height: 44px;
   visibility: visible;
   display: inline;
}
#wb_Text_pit
{
   font-family: "Open Sans";
   font-weight: 400;
   font-size: 15px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_fb_f
{
   left: 18px;
   top: 82px;
   width: 33px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#fb_f
{
   width: 33px;
   height: 27px;
}
#fb_f i
{
   line-height: 27px;
   font-size: 27px;
   width: 26px;
}
#wb_vk_f
{
   left: 61px;
   top: 82px;
   width: 25px;
   height: 28px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#vk_f
{
   width: 25px;
   height: 28px;
}
#vk_f i
{
   line-height: 28px;
   font-size: 25px;
   width: 25px;
}
#wb_wp_f
{
   left: 96px;
   top: 82px;
   width: 29px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#wp_f
{
   width: 29px;
   height: 27px;
}
#wp_f i
{
   line-height: 27px;
   font-size: 27px;
   width: 26px;
}
#wb_phone_f
{
   left: 135px;
   top: 82px;
   width: 30px;
   height: 28px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#phone_f
{
   width: 30px;
   height: 28px;
}
#phone_f i
{
   line-height: 28px;
   font-size: 28px;
   width: 27px;
}
#wb_Text_fotl
{
   left: 18px;
   top: 7px;
   width: 358px;
   height: 46px;
   visibility: visible;
   display: inline;
}
#wb_Text_fotl
{
   font-family: "Open Sans";
   font-weight: 400;
   font-size: 16px;
   margin: 0;
   padding: 5px 0 10px 0;
   text-align: left;
}
#wb_Icon1
{
   left: 35px;
   top: 100px;
   width: 20px;
   height: 25px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#Icon1
{
   width: 20px;
   height: 25px;
}
#Icon1 i
{
   line-height: 25px;
   font-size: 20px;
   width: 19px;
}
#wb_Image_labr_f
{
   left: 358px;
   top: 7px;
   width: 115px;
   height: 115px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image1
{
   left: 3px;
   top: 1px;
   width: 99px;
   height: 99px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_headerMenu
{
   left: 107px;
   top: 51px;
   width: 350px;
   height: 50px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
}
#headerMenu, .headerMenu .nav, .headerMenu .dropdown-menu
{
   font-family: "Open Sans";
   font-weight: 700;
   font-size: 16px;
}
#wb_Icon3
{
   left: 175px;
   top: 82px;
   width: 25px;
   height: 28px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#Icon3
{
   width: 25px;
   height: 28px;
}
#Icon3 i
{
   line-height: 28px;
   font-size: 25px;
   width: 24px;
}
#wb_Icon4
{
   left: 210px;
   top: 82px;
   width: 29px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#Icon4
{
   width: 29px;
   height: 27px;
}
#Icon4 i
{
   line-height: 27px;
   font-size: 27px;
   width: 26px;
}
#wb_Image2
{
   left: 249px;
   top: 83px;
   width: 29px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 66px;
   top: 99px;
   width: 32px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#PageFooter2
{
   top: 3375px;
   height: 122px;
   visibility: visible;
}
#PageFooter2
{
   width: 100%;
}
}
@media only screen and (max-width: 479px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#PageHeader1
{
   height: 134px;
   visibility: visible;
}
#PageHeader1_Container
{
   width: 375px;
}
#Layer3
{
   left: 0px;
   top: 134px;
   height: 68px;
   visibility: visible;
   display: block;
}
#Layer3
{
   width: 100%;
}
#Layer3-divider-top
{
   height: 30px;
}
#Layer3-divider-top
{
   top: 0%;
   left: 0;
}
#wb_Text16
{
   left: 22px;
   top: 107px;
   width: 338px;
   height: 46px;
   visibility: visible;
   display: inline;
}
#wb_Text16
{
   font-family: "Book Antiqua";
   font-weight: 400;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text17
{
   left: 22px;
   top: 153px;
   width: 338px;
   height: 68px;
   visibility: visible;
   display: inline;
}
#wb_Text17
{
   font-family: "Book Antiqua";
   font-weight: 400;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Shape9
{
   left: 20px;
   top: 241px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape14
{
   left: 30px;
   top: 241px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text25
{
   left: 49px;
   top: 31px;
   width: 209px;
   height: 22px;
   visibility: visible;
   display: inline;
}
#wb_Text25
{
   font-family: "Book Antiqua";
   font-weight: 400;
   font-size: 19px;
   margin: 0;
   padding: 10px 0 0 30px;
   text-align: center;
}
#wb_Icon2
{
   left: 10px;
   top: 30px;
   width: 39px;
   height: 34px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Icon2
{
   width: 39px;
   height: 34px;
}
#Icon2 i
{
   line-height: 34px;
   font-size: 34px;
   width: 33px;
}
#Layer_titzima
{
   left: 0px;
   top: 1430px;
   height: 724px;
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: url('romeo_sl_son_15.jpeg');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: scroll;
   background-size: cover;
}
#Layer_titzima
{
   left: 0%;
   width: 100%;
}
#Layer_titzima-divider-top
{
   height: 50px;
}
#Layer_titzima-divider-top
{
   top: 0%;
   left: 0;
}
#Layer_titzima-divider-bottom
{
   height: 50px;
}
#Layer_titzima-divider-bottom
{
   bottom: 0%;
}
#wb_Text1
{
   left: 10px;
   top: 42px;
   width: 354px;
   height: 102px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   font-family: "Book Antiqua";
   font-weight: 400;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Layer_ped_zima
{
   left: 0px;
   top: 2154px;
   height: 687px;
   visibility: visible;
   display: block;
}
#Layer_ped_zima
{
   width: 100%;
}
#wb_PhotoGallery1
{
   left: 8px;
   top: 32px;
   width: 360px;
   height: 294px;
   visibility: visible;
   display: inline;
   margin: 0;
   color: #000000;
}
#PhotoGallery1 .thumbnail
{
   width: 16.66666667%;
}
#PhotoGallery1 .visible-col8
{
   display: none;
}
#PhotoGallery1 .visible-col6
{
   display: block;
}
#wb_Shape1
{
   left: 20px;
   top: 725px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Image8
{
   left: 10px;
   top: 233px;
   width: 337px;
   height: 422px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Imperial_gold
{
   left: 0px;
   top: 202px;
   height: 1228px;
   visibility: visible;
   display: block;
}
#Imperial_gold
{
   width: 100%;
}
#Imperial_gold_Container
{
   width: 375px;
}
#Imperial_gold-divider-top
{
   height: 30px;
}
#Imperial_gold-divider-top
{
   top: 0%;
   left: 0;
}
#Imperial_gold-divider-bottom
{
   height: 10px;
}
#Imperial_gold-divider-bottom
{
   bottom: 0%;
}
#wb_Text2
{
   left: 22px;
   top: 1073px;
   width: 346px;
   height: 80px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#Layer1
{
   left: 0px;
   top: 2841px;
   height: 274px;
   visibility: visible;
   display: block;
}
#Layer1
{
   left: 0%;
   width: 100%;
}
#Layer2
{
   left: 8px;
   top: 18px;
   height: 234px;
   visibility: visible;
   display: block;
}
#Layer2
{
   width: 95.4667%;
}
#wb_Image2
{
   left: 10px;
   top: 760px;
   width: 328px;
   height: 219px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_MediaPlayer1
{
   left: 8px;
   top: 459px;
   width: 359px;
   height: 207px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Quote
{
   left: 13px;
   top: 24px;
   width: 267px;
   height: 18px;
   visibility: visible;
   display: inline;
}
#wb_Quote
{
   margin: 0;
   padding: 10px 20px 10px 20px;
}
#wb_IconFont_wp
{
   left: 3px;
   top: 93px;
   width: 19px;
   height: 32px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#IconFont_wp
{
   width: 19px;
   height: 32px;
}
#IconFont_wp i
{
   line-height: 32px;
   font-size: 19px;
   width: 19px;
}
#wb_Text_pit
{
   left: 206px;
   top: 7px;
   width: 165px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#wb_Text_pit
{
   font-family: "Open Sans";
   font-weight: 400;
   font-size: 11px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_fb_f
{
   left: 18px;
   top: 82px;
   width: 33px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#fb_f
{
   width: 33px;
   height: 27px;
}
#fb_f i
{
   line-height: 27px;
   font-size: 27px;
   width: 26px;
}
#wb_vk_f
{
   left: 61px;
   top: 82px;
   width: 25px;
   height: 28px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#vk_f
{
   width: 25px;
   height: 28px;
}
#vk_f i
{
   line-height: 28px;
   font-size: 25px;
   width: 25px;
}
#wb_wp_f
{
   left: 96px;
   top: 82px;
   width: 29px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#wp_f
{
   width: 29px;
   height: 27px;
}
#wp_f i
{
   line-height: 27px;
   font-size: 27px;
   width: 26px;
}
#wb_phone_f
{
   left: 135px;
   top: 82px;
   width: 30px;
   height: 28px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#phone_f
{
   width: 30px;
   height: 28px;
}
#phone_f i
{
   line-height: 28px;
   font-size: 28px;
   width: 27px;
}
#wb_Text_fotl
{
   left: 18px;
   top: 7px;
   width: 358px;
   height: 34px;
   visibility: visible;
   display: inline;
}
#wb_Text_fotl
{
   font-family: "Open Sans";
   font-weight: 400;
   font-size: 12px;
   margin: 0;
   padding: 5px 0 10px 0;
   text-align: left;
}
#wb_Icon1
{
   left: 31px;
   top: 93px;
   width: 19px;
   height: 32px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#Icon1
{
   width: 19px;
   height: 32px;
}
#Icon1 i
{
   line-height: 32px;
   font-size: 19px;
   width: 18px;
}
#wb_Image_labr_f
{
   left: 279px;
   top: 7px;
   width: 92px;
   height: 92px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image1
{
   left: 6px;
   top: 0px;
   width: 93px;
   height: 93px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_headerMenu
{
   left: 52px;
   top: 63px;
   width: 313px;
   height: 50px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
}
#headerMenu, .headerMenu .nav, .headerMenu .dropdown-menu
{
   font-family: "Open Sans";
   font-weight: 700;
   font-size: 16px;
}
#wb_Icon3
{
   left: 172px;
   top: 82px;
   width: 25px;
   height: 28px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#Icon3
{
   width: 25px;
   height: 28px;
}
#Icon3 i
{
   line-height: 28px;
   font-size: 25px;
   width: 24px;
}
#wb_Icon4
{
   left: 207px;
   top: 83px;
   width: 29px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#Icon4
{
   width: 29px;
   height: 27px;
}
#Icon4 i
{
   line-height: 27px;
   font-size: 27px;
   width: 26px;
}
#wb_Image2
{
   left: 246px;
   top: 82px;
   width: 32px;
   height: 29px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 64px;
   top: 95px;
   width: 27px;
   height: 26px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#PageFooter2
{
   top: 3115px;
   height: 122px;
   visibility: visible;
}
#PageFooter2
{
   width: 100%;
}
}
.galleria-theme-classic {background: transparent !important;}